<!DOCTYPE HTML>
<html>
    <head>
        <title>JavaScript Document Object Model</title>
        <style>
            button { width: 100%; }
            #btn-equal { height: 46px; }
        </style>
    </head>
    <body>
        <table>
            <tr>
                <td colspan="4"><input type="text" id="txt-input-display" readonly></td>
            </tr>
            <tr>
                <td><button id="btn-clear-all">CE</button></td>
                <td><button id="btn-backspace">C</button></td>
                <td><button id="btn-multiply">X</button></td>
                <td><button id="btn-divide">/</button></td>
            </tr>
            <tr>
                <td><button class="btn-numbers">7</button></td>
                <td><button class="btn-numbers">8</button></td>
                <td><button class="btn-numbers">9</button></td>
                <td><button id="btn-add">+</button></td>
            </tr>
            <tr>
                <td><button class="btn-numbers">4</button></td>
                <td><button class="btn-numbers">5</button></td>
                <td><button class="btn-numbers">6</button></td>
                <td><button id="btn-subtract">-</button></td>
            </tr>
            <tr>
                <td><button class="btn-numbers">1</button></td>
                <td><button class="btn-numbers">2</button></td>
                <td><button class="btn-numbers">3</button></td>
                <td rowspan="2"><button id="btn-equal">=</button></td>
            </tr>
            <tr>
                <td colspan="2"><button class="btn-numbers">0</button></td>
                <td><button id="btn-decimal">.</button></td>
            </tr>
        </table>
        <h3>First Name</h3>
        <input type="text" name="" id="fname-input" class="name-input">
        <h3>Last Name</h3>
        <input type="text" name="" id="lname-input" class="name-input">
        <h3>Full Name</h3>
        <h3 id="name-display"></h3>

        <script src="./assets/js/script.js"></script>

    </body>
</html>